html,body {
    height:100%;
}

.normal {
	font-weight:600;
}

.strong {
	font-weight:700;
}

.police12 {
	font-size : 12px !important;
	line-height : 14px !important;
}

.very-big-size-font {
	font-size: 28px;
    line-height: 39px;
}

.big-size-font {
	font-size:16px;
}

.text-centered {
	text-align:center;
}

.text-right {
	text-align:right;
}

.text-left {
	text-align:left;
}

.label, .normal-font-size {
	font-size:14px;
}

.padding-haut {
	padding-top:10px;
}

.padding-bas {
	padding-bottom:10px;
}

.padding-left {
	padding-left:5px;
}

.padding-right {
	padding-right:5px;
}

.no-padding {
	padding:0px;
}

.margin-left {
	margin-left:10px;
}

.margin-right, input[type="checkbox"].margin-right, input[type="radio"].margin-right, input[type="checkbox"].margin-right {
	margin-right:10px;
}

.big-margin-right {
	margin-right:25px;
}

.margin-bas, input[type="radio"].margin-bas {
	margin-bottom:10px;
}

.margin-haut {
	margin-top:10px;
}

.no-margin, input[type="checkbox"].no-margin, input[type="text"].no-margin {
	margin:0px;
}

.uppercase {
	text-transform:uppercase;
}

.full-width, button.boutonBlanc.full-width, button.boutonBleu.full-width, button.boutonBleuCiel.full-width, a.full-width {
	max-width:100%;
	width:100%;
}

button.boutonRouge.no-max-width, button.boutonBleu.no-max-width, button.boutonBleuCiel.no-max-width, a.no-max-width, input.no-max-width {
	max-width:none !important;
	width:auto !important;
}

input[type="submit"].disabled {
	opacity: 0.7;
	cursor:default;
}

/*******    TOP NAV BAR     *******/

.top-bar, .title-area {
	height:70px;
}
.top-bar {
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
}
.title-area {
	width:250px;
	z-index:1;
}

@media only screen and (max-width: 640px) {
  .title-area { 
	width:100%;
  }
  #sidebar {
  	display:none;
  }
  #content {
  	width:100% !important;
  }
}


.lien-bloc-complet {
	position : absolute; 
	width : 100%;
	height : 100%;
	top : 0;
	left : 0; 
}

.top-bar .name {
    text-align: center;
}

.top-bar .name h1 a {
    line-height:16px;
    text-transform: uppercase;
	font-size: 16px;
	width : 100%;
	padding-top : 30px !important;
}


.top-bar-section ul, .top-bar-section ul li, .top-bar-section ul li a {
	height:70px;
}

.top-bar-section div.center {
	margin-left:auto;
	text-align:center;
	padding-top:8px;
}

.top-bar-section div.center span.profile {
	line-height:40px;
	padding-left:20px;
	padding-right:20px;
	border-radius:3px;
	font-size: 20px;
    font-weight: 700;
}

.top-bar .button, .top-bar .button:hover, .top-bar div.id, .top-bar div.lang-button {
    height:50px;
    top: 0.4rem;
}

div.bell, div.msg, div.newAccount {
    border-radius:5px;
    margin-left:10px;
    padding:8px 10px;
    display:inline-block;
    top: 0.4rem;
    position:relative;
    cursor:pointer;
    outline: 0;
}
div.newAccount {
	padding:0px;
}
div.newAccount a {
	padding:8px 10px;
	display:block;
}

div.bell span, div.msg span, div.newAccount span {
	margin-left:10px;
	margin-top:20px;	
}

#notif-dropdown, #msg-dropdown {
	position:absolute;
	top:75px;
	padding:0px;
	width:300px;
    border-color: #e5e5e5;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.1), 0 0 4px rgba(0, 0, 0, 0.1);
}

#notif-dropdown {
	left:260px;
}

#msg-dropdown {
	left:325px;
}

#notif-dropdown-title, #msg-dropdown-title {
	text-transform:uppercase;
	text-align:center;
	padding:5px 0px;
	font-size: 15px;
}
#notif-dropdown-button, #msg-dropdown-button {
	text-align:center;
	height:50px;
}

#notif-dropdown-button  button, #msg-dropdown-button  button {
	top:0px;
	border-radius:2px;
    border-color: #787878;
	height:36px;
	margin-top:7px;
	font-weight:700;
	font-size:16px;
	letter-spacing:1px;
	line-height:19px;
}

.detailsNotifMsg {
	line-height: 17px;
	min-height: 50px;
}

.detailsNotifMsg > a {
	padding:3px 8px;
	padding-top:8px;
	line-height: 17px;
	min-height: 50px;
	display:block;
}

.titreNotifMsg {
	font-weight: 700;
	font-size: 14px;
}

.dateNotifMsg {
	font-weight: 700;
	font-size: 12px;
	line-height: 14px;
	
}

.texteNotifMsg {
    font-size: 14px;
    line-height: 17px;
    text-rendering: optimizelegibility;
    word-wrap: break-word;
}

div.deco {
    border-radius:50px;
    float:right;
    margin-right:10px;
    padding-left:26px;
    padding-right:26px;
}

div.id, div.lang-button {
	text-transform:uppercase;
    border-radius:50px;
    width:auto;
    float:right;
    margin-top:7px;
    padding-right:20px;
    margin-right:10px;
    padding-left:60px;
    line-height:50px;
}

div.lang-button {
	cursor:pointer;
    padding-left:50px;
    padding-right:0px;
}

div.lang-choice {
	padding-right:40px;
	height:auto;
	margin-right:0px;
}

img.id {
	padding-right:15px;
    height:50px;
}

#drop-lang {
    width: 112px;
}

#drop-lang li {
	height:auto;
    text-align:center;
}

.invisible {
	visibility:hidden;
}

@media only screen and (max-width: 900px) {
  div#topbar-profile { 
    display:none;
  }
}

/*******    END TOP NAV BAR     *******/


/*******    SIDE BAR     *******/
.row {
	max-width:none;
}

#sidebar_wrapper {
	position:relative;
	width:250px;
	float:left;
	min-height:100%;
}

#sidebar {
	height:100%;
	padding-bottom:52px;
}

.side-nav li a:not(.button) {
    font-size: 16px;
}

.side-nav li a:not(.button):hover {
	font-weight:700;
}

h3.sidebar {
    text-transform: uppercase;
    font-size: 16px;
    line-height:19px;
	font-weight:700;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5px;
	margin-bottom:0px;
}

h4.sidebar {
    font-size: 14px;
    line-height:19px;
	padding-top:0px;
	padding-left:15px;
}

ul.side-nav {
	padding-top:0px
}
.side-nav li {
	margin:0px;
}

.accordion {
	margin-left:0px;
}

.sidebar-link, .sidebar-button {
    text-transform: uppercase;
    font-size: 16px;
    line-height:50px;
	font-weight:700;
	display:block;
	padding-left:5px;
}
.sidebar-button {
	font-weight:300;
	padding-left:40px;
}

div.input {
	padding:8px 5px;
}

.prefix-radius > div > span {
	border-radius: 3px 0 0 3px;
}

.prefix-radius > div > form > input {
	border-radius: 0 3px 3px 0;
	margin-bottom:0px;
}

.accordion .accordion-navigation > a {
	padding:0px;
	padding-top:10px;
	padding-bottom:10px;
    line-height:19px;
	background-color:transparent;
}

.accordion .accordion-navigation > div.content {
	padding:0px;
}

.accordion .accordion-navigation > a:hover {
	background-color:transparent;
}

.accordion .accordion-navigation.active > a {
	background-color:transparent;
}

.accordion .accordion-navigation > a > h3 {
	margin:0px;
	padding-bottom:0px;
}

.accordion-navigation a h3 {
	padding-top:0px;
}


/*******    END SIDE BAR     *******/

/*******    CONTENT     *******/
#content_wrapper {
	float:left;
    width: -moz-calc(100% - 250px);
    width: -webkit-calc(100% - 250px);
    width: calc(100% - 250px);
    min-height:100%;
    
}

#content {
	font-size: 14px;
    text-rendering: optimizelegibility;
    word-wrap: break-word;
    line-height: 24px;
    max-width:100%;
    padding:15px;
}

#content h3.title {
    line-height:29px;
    text-transform: uppercase;
	font-size: 24px;
	padding:10px 15px;
	font-weight:300;
	/*width:50%;*/
	float:left;
}

.content-inner.row {
    max-width:100%;
}

.content-inner {
	padding:15px 10px;
	border-radius:3px;
	clear: left;
}

.choix-client {
	padding:10px 30px;
	margin:auto;
}

.rechercher-client, .valider, .annuler {
	height: 2.3125rem;
	padding:0px;
	width:100%;
	font-weight:700;
}

.select {
	 height: auto;
	 margin-bottom:0px;
}
.select > option {
	 line-height:16px;
	 font-size:16px;
	 outline:0;
}

button.boutonBlanc, button.boutonBleu, button.boutonRouge, button.boutonBleuCiel, button.boutonGris,
a.boutonBlanc, a.boutonBleu, a.boutonRouge, a.boutonBleuCiel, a.boutonGris,
input.boutonBlanc, input.boutonBleu, input.boutonRouge, input.boutonBleuCiel, input.boutonGris
.boutonBlanc, .boutonBleu, .boutonRouge, .boutonBleuCiel, .boutonGris {
	padding:5px 20px;
	margin-bottom:10px;
	width:100%;
	max-width:200px;	
    line-height: normal;
    text-align: center;
    text-decoration: none;
    transition: background-color 300ms ease-out 0s;
    border-radius:3px;
    font-size:14px;
}

button.long, a.long {
	max-width:300px;
	padding-top:10px;
	padding-bottom:10px;
}

.alert-box {
	margin-left:15px;
	margin-right:15px;
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
}

#content div.title {
	font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    min-height: 23px;
    margin-bottom:15px;	
    padding-top:20px;
    padding-left:0px;
}

#content div.small-6.reduced-width, #content div.large-6.reduced-width {
	width:48%;
}

#content div.small-8.reduced-width, #content div.large-8.reduced-width {
	width:63%;
}

#content div.small-9.reduced-width, #content div.large-9.reduced-width {
	width:72%;
}

#content div.thicker {
	width:72%;
}

.msgBlue, .msgGrey {
	margin:10px;
	margin-bottom:0px;
	padding:5px;
    text-align: justify;
    font-feature-settings: "liga";
    font-size: 14px;
    line-height: 17px;
    text-align: left;
    text-rendering: optimizelegibility;
    word-wrap: break-word;
}

.msgBlue {
    margin-left:150px;
}

.msgGrey {
	margin-right:150px;
}

.authorBlue {
	margin-bottom:10px;
	margin-right:10px;
	text-align:right;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    margin-top:3px;
}

.authorGrey {
	margin-bottom:10px;
	margin-left:10px;
	text-align:left;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    margin-top:3px;
}

.boutonEdit {
    background: #44b5ad url("../img/retours_editer.png") no-repeat scroll center center / cover ;
    border-color: #787878;
    border-radius: 2px;
    height: 30px;
    width: 30px;
    padding:0px;
    margin:0px;
    position:absolute;
    top:6px;
    right:6px;
}
.boutonEdit.disabled, .boutonEdit.disabled:hover, .boutonEdit.disabled:focus {
	background-color:#ccc;
}

.boutonModifier {
    background: #44b5ad url("../img/retours_editer.png") no-repeat left center ;
    border-color: #787878;
    border-radius: 2px;
    height: 30px;
    width: auto;
    padding:0px;
    margin:0px;
    margin-left:10px;
    padding-left:30px;
    padding-right:5px;
    padding-top:3px;
    font-size:12px;
    line-height:30px;
    font-weight:700;
}

.motif-x, .motif-x:focus{
	background-color: #44b5ad;
	padding:2px 8px;
	padding-bottom:4px;
    border-radius: 2px;
	margin:0px;
}

textarea.non-dispo {
	height : 150px;
}

@media only screen and (min-width: 1025px) and (max-width: 1499px) {
	.only-ipad {
		display:none;
	}
}

@media only screen and (max-width: 1024px) {
  div#divPrix, #content #divPrix.bordered { 
    margin-top:10px;
    border-color:#ccc;
  }
  div#divMotifs { 
    font-size:12px;
  }
  .small-1 {
  	padding-left:5px;
  	padding-right:5px;
  	text-align:center;
  }
  div#divMotifs >div.blue {
    font-size:14px;
  }
  #content div.large-9.reduced-width, #content div.large-8.reduced-width {
  	width:100%;
  }
}

.tabs .tab-title > a {
    display: block;
    font-size: 16px;
    line-height: 20px;
    padding:5px 10px;
    min-height: 20px;
    min-width:80px;
    text-align:center;
    margin:0px 3px;
}

.tabs-content {
	border-radius:2px;
	padding-left:5px;
	padding-right:5px;
}

.button {
	margin:0px;
	padding: 10px 20px;
}

select {
	margin:0px;
}

#OPnRepr > thead th, #Clients > thead th, #NouveauxClients > thead th, #statsClients > thead th, #statsModeles > thead th, #oldProductsTable > thead th  {
	font-size:16px;
	border:none !important;
	padding:10px;	
}

#OPnRepr button {
	margin:0px;
}

#OPnRepr select {
	margin:0px;
	padding:5px 8px;
	height:29px;
	cursor:pointer;
}

/*******    END CONTENT     *******/

/*******    FOOTER NAV BAR     *******/
#footer {
	max-width:none;
	height:52px;
	line-height:51px;
}

#sidebar-footer {
	position:fixed;
	width:250px;
	bottom:0;
	left:0;
	height:52px;
	line-height:51px;
	padding:0px;
	text-align:center;
}


#content-footer {
    width: 100%;
    padding-left:20px;
    padding-right:20px;
	height:52px;
	line-height:51px;
}

a.retour-site {
	display:block;
}

#support {
    font-size: 14px;
    font-weight: 400;
}

#savi {
	margin-top:7px;
	float:right;
}